uuid: cd3bc4dd-d15a-4470-90af-49f082064d5f
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
_core:
  default_config_hash: 2zslugaNlWBLT-c1dG4DXdLejII2tRIkkI8hsrwphYc
id: node.landing_page.promote
field_name: promote
entity_type: node
bundle: landing_page
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
